package de.antco.projekt.model;

import java.time.LocalDateTime;

public class WorkOrder {
    private final int id;
    private final int vehicleId;
    private final String note;
    private final LocalDateTime createdAt;

    public WorkOrder(int id, int vehicleId, String note, LocalDateTime createdAt) {
        this.id = id;
        this.vehicleId = vehicleId;
        this.note = note;
        this.createdAt = createdAt;
    }

    public int getId() {
        return id;
    }

    public int getVehicleId() {
        return vehicleId;
    }

    public String getNote() {
        return note;
    }

    public LocalDateTime getCreatedAt() {
        return createdAt;
    }
}
